 	  
.white-grow-hover {
    padding: 14px 16px;
    line-height: 1em;
    background: linear-gradient(#fff 0 0), linear-gradient(#fff 0 0), #fff;
    -webkit-background-clip: text,padding-box;
    background-clip: text,padding-box;
    background-size: 10% 8%;
    background-position: 11vmax 61%;
    box-shadow: 100vmax 0.5rem 0 0 #0000;
    background-repeat: no-repeat;
    transition: 0.5s;
}

.white-grow-hover:hover {
background-position: 82% 36%;
    box-shadow: 55px 45.5em 0 0 #fff;
    background-size: 100% 100%;
}


.white-grow-hover:hover  .dark-overlay-partnerships {
	opacity:1 !important;
}

 



.overflow-hidden {
	overflow:hidden;
}


     
    .brand-award {
		   width:400px;
		   padding-bottom: 5px;
	   }
	 
	 
	 .partnership-spacing {
		 margin-top:6vh;
		 margin-bottom:6vh;
	 }
	 
	 .partnership-category-pad {
		 margin-top:3vh;
		 margin-bottom:3vh;
	 }
	 
	  @media print, screen and (max-width: 639px) {
		  	 .partnership-spacing {
		 margin-top:4vh;
		 margin-bottom:4vh;
	 }
	 
	 .partnership-category-pad {
		 margin-top:3vh;
		 margin-bottom:3vh;
	 }
	  }
 
 
 
 	.wrapper{
  width:100%;
 /* padding-top: 20px;*/
  text-align:center;
}

	.carousel{
  width:100%;
  margin:0px auto;
}
.slick-slide{
  /*margin:10px;*/
}
.slick-slide img{
  width:100%;
 
}

.home-slider-background-1 {
	background-position: center center; 
	background-repeat:no-repeat; 
	background-size:cover; 
	height:66vh;
	background-image:url(../img/home/home-slide-1.webp);
}


.home-slider-background-2 {
	background-position: center center; 
	background-repeat:no-repeat; 
	background-size:cover; 
	height:66vh;
	background-image:url(../img/home/home-slide-2.webp);
}


.home-slider-background-3 {
	background-position: center center; 
	background-repeat:no-repeat; 
	background-size:cover; 
	height:66vh;
	background-image:url(../img/home/home-slide-3.webp);
}


.home-slider-background-4 {
	background-position: center center; 
	background-repeat:no-repeat; 
	background-size:cover; 
	height:66vh;
	background-image:url(../img/home/home-slide-4.webp);
}


.home-slider-background-5 {
	background-position: center center; 
	background-repeat:no-repeat; 
	background-size:cover; 
	height:66vh;
	background-image:url(../img/home/home-slide-5.webp);
}

 .slick-dots-container {
	    width: 48.8%;
    float: right;
    position: relative;
    margin-top: -6%;
 }


 @media print, screen and (max-width: 1023px) {
 .home-slider-background-1 {
	height:70vh;
  }
  
   .home-slider-background-2 {
	height:70vh;
  }
  
   .home-slider-background-3 {
	height:70vh;
  }
  
   .home-slider-background-4 {
	height:70vh;
  }
  
   .home-slider-background-5 {
	height:70vh;
  }
  
   .slick-dots-container {
   margin-top: -10%;
 }
  
 }


 @media print, screen and (max-width: 639px) {
	 
	 .home-slider-background-1 {
	height:35vh;
	background-image:url(../img/home/home-slide-1-small.webp);
}

 .home-slider-background-2 {
	height:35vh;
	background-image:url(../img/home/home-slide-2-small.webp);
}

 .home-slider-background-3 {
	height:35vh;
	background-image:url(../img/home/home-slide-3-small.webp);
}


 .home-slider-background-4 {
	height:35vh;
	background-image:url(../img/home/home-slide-4-small.webp);
}


 .home-slider-background-5 {
	height:35vh;
	background-image:url(../img/home/home-slide-5-small.webp);
}

.large-home-text {
	display:none;
	}
	 
	 
	  .carousel .slick-dots {

    position: absolute;
    bottom: 10%;
    display: block;
    width: 100%;
    right: unset;
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;

 }
 
   
   .slick-dots-container {
   margin-top: -14%;
   width: 100%;
 }
 

 }
 
 .orbit-button-container {
	    width: 48.5%;
    float: right;
    position: absolute;
    bottom: 18%;
    right: 0;
 }
 
  

 
 .fa-stack {
    display: inline-block;
    height: 0em !important;
    line-height: 0em !important;
    position: relative;
    vertical-align: middle !important;
    width: 1.2em !important;
    color: white !important;
}


 .fa-stack:hover {
 
    color: #0C2A39 !important;
}

 .fa-stack .fa-instagram:hover {
 
    color: #d7bb62 !important;
}

.fa-stack .fa-twitter:hover {
 
    color: #d7bb62 !important;
}

.fa-stack .fa-linkedin:hover {
 
    color: #d7bb62 !important;
}


.fa-instagram {
	color:#d7bb62 !important;
}


.fa-instagram:hover {
	color:#d7bb62 !important;
}

.fa-twitter {
	color:#d7bb62 !important;
}


.fa-twitter:hover {
	color:#d7bb62 !important;
}


.fa-linkedin {
	color:#d7bb62 !important;
}


.fa-linkedin:hover {
	color:#d7bb62 !important;
}



.fa-linkedin .bios {
	color:#0C2A39 !important;
}


.fa-linkedin bios:hover {
	color:#d7bb62 !important;
}


.gold-bg {
	background-color:#D7BB62;
}

.gold-text {
	color:#D7BB62;
}

.dark-blue-bg {
	background-color:#0C2A39;
}

.dark-blue-text {
	color:#0C2A39;
}

.white-bg {
	background-color:#FFFFFF;
}

.white-text {
	color:#FFFFFF;
}

.orange-text {
	color:#D79222;
}

.orange-bg {
	background-color:#D79222;
}

.pt-75 {
	padding-top:8vh;
}

.pt-50 {
	padding-top:6vh;
}

.pt-25 {
	padding-top:3vh;
}


.pb-75 {
	padding-bottom:8vh;
}

.pb-50 {
	padding-bottom:6vh;
}

.pb-25 {
	padding-bottom:3vh;
}
 
 
 
 @media print, screen and (max-width: 1023px) {
	 
	 .pt-75 {
	padding-top:6vh;
}

.pt-50 {
	padding-top:3vh;
}

.pt-25 {
	padding-top:2vh;
}


.pb-75 {
	padding-bottom:4vh;
}

.pb-50 {
	padding-bottom:3vh;
}

.pb-25 {
	padding-bottom:2vh;
}
	 
 }
 
 
  
 @media print, screen and (max-width: 639px) {
	 
	 .pt-75 {
	padding-top:5vh;
}

.pt-50 {
	padding-top:3vh;
}

.pt-25 {
	padding-top:2vh;
}


.pb-75 {
	padding-bottom:4vh;
}

.pb-50 {
	padding-bottom:3vh;
}

.pb-25 {
	padding-bottom:2vh;
}
	 
 }




 @media print, screen and (max-width: 639px) {
	 
	 
.mobile-center {
	text-align:center !important;
}
 }



.stat-text{
	font-size:clamp(30px, 4.2vw, 85px);
	line-height:1;
}

.stat-text-smaller{
font-size: clamp(12px, 3vw, 40px);
line-height:1;
}

.stat-text-mid{
font-size: clamp(14px, 4vw, 68px);
line-height:1;
}

	.stat-h3 {
		font-size: clamp(12px, 2vw, 22px);
    line-height: 1.3;
		}




 @media print, screen and (max-width: 1023px) {
	 
	 
.stat-text{
	font-size:2rem;
	line-height:1;
}

.stat-text-smaller{
font-size: 2rem;
line-height:1;
}

.stat-text-mid{
font-size: 2rem;
line-height:1;
}

	.stat-h3 {
	font-size:2rem;
    line-height: 1.3;
		}
	 
 }

 
  
 @media print, screen and (max-width: 639px) {
	 
	 
.stat-text{
	font-size:3rem;
	line-height:1;
}

.stat-text-smaller{
font-size: 2.5rem;
line-height:1;
}

.stat-text-mid{
font-size: 2.8rem;
line-height:1;
}

	.stat-h3 {
	font-size:1.8rem;
    line-height: 1.3;

	}
	 
 }

	    .gray-border-right {
			border-right:#707070 1px solid;
			border-bottom:none;
		}
		
		.impact-padding {
			padding:25px;
		}
		
	
		
		
		.next-to-carousel {
			padding-top:16vh;
		}
		
		
		
		
		 .diagonal-line {
    border-bottom: 3px solid #008f87;
    width: 29%;
    transform: rotate(301deg);
    transform-origin: right;
    margin-left: -104px;
    margin-top: -27px;
}

@media print, screen and (max-width: 1500px) {
	
	
	 .diagonal-line {
border-bottom: 3px solid #008f87;
    width: 35%;
    transform: rotate(292deg);
    transform-origin: right;
    margin-left: -112px;
    margin-top: 17px;
}
 
}


@media print, screen and (max-width: 1130px) {
	
	
	 .diagonal-line {
border-bottom: 3px solid #008f87;
    width: 35%;
    transform: rotate(283deg);
    transform-origin: right;
    margin-left: -111px;
    margin-top: 17px;
 
}
 
}


@media print, screen and (max-width: 1023px) {
	
	
	 .diagonal-line {
    border-bottom: 3px solid #008f87;
    width: 29%;
    transform: rotate(301deg);
    transform-origin: right;
    margin-left: -104px;
    margin-top: -27px;
 
}

    .gray-border-right {
			border-right:none;
			border-bottom:#707070 1px solid;
		}
		
			.next-to-carousel {
			padding-top:8vh;
		}
 
}



@media print, screen and (max-width: 639px) {
	
	
	 .diagonal-line {
    border-bottom: 3px solid #008f87;
    width: 100%;
    transform: unset;
    transform-origin: unset;
    margin-left: unset;
    margin-top: unset;
	padding-top: 25px;
	padding-bottom:25px;
 
}

.second-impact-stat {
	padding-top:25px;
}

	.next-to-carousel {
			padding-top:5vh;
		}
 
}


.lesser-width-row {
	max-width:clamp(42rem, 41vw, 51rem);
}

.expanded-width-row {
	max-width: clamp(51rem, 83vw, 90rem);
}


@media print, screen and (max-width: 639px) {
	
		.row {
	max-width:92%;
}

	.lesser-width-row {
	max-width:92%;
}

.expanded-width-row {
  max-width:92%;
}
	
}

 

.blue-line-width {
	max-width: 165px;
}

.float-box-padding{
	padding-left: 1vw;
    padding-right: 1vw;
    padding-top: 2vw;
    padding-bottom: 2vw;
}




.float-box-padding-square{
	padding-left: 1vw;
    padding-right: 1vw;
    padding-top: 2vw;
    padding-bottom: 2vw;
}


  
 @media print, screen and (max-width: 639px) {
	 
	 
	 .float-box-padding{
	padding-left: 3rem;
    padding-right: 3rem;
    padding-top: 2rem;
    padding-bottom: 2rem;
}




.float-box-padding-square{
	padding-left: 3rem;
    padding-right: 3rem;
    padding-top: 2rem;
    padding-bottom: 2rem;
}


	 
 }

.float-box-margin-offset {
	    margin-top: 3.5vw;
}


 @media print, screen and (max-width: 639px) {
	.float-box-margin-offset {
	    margin-top: 0;
} 
 }
 

.floating-image-container {
  position: relative;
}


.our-people-heading-pad {
	 padding-top: 11vh;	
}

 @media print, screen and (max-width: 639px) {
.our-people-heading-pad {
	 padding-top: 6vh;
}
 }

.floating-image {
  display: block;
  width: 100%;
  height: auto;
}


.our-people-name{
	padding-bottom:15px;
}

 .border-button-shadow-left {
  box-shadow: #008f87 -145px 0px 0px 25px;
  transition: box-shadow 0.25s linear;
  margin: 0.5em; /* Increased margin since the box-shado expands outside the element, like outline */
}

.border-button-shadow-left:hover { box-shadow:  #008f87 -26px 0px 0px 25px; }

 .border-button-shadow-right {
  box-shadow: #008f87 145px 0px 0px 25px;
  transition: box-shadow 0.2s linear;
  margin: 0.5em; /* Increased margin since the box-shado expands outside the element, like outline */
}

.border-button-shadow-right:hover { box-shadow:  #008f87 26px 0px 0px 25px; }



.linkedin-width {
	font-size:3rem;
}

  .text-overlay-media a {
		   color:white; 
		   text-decoration:none;
	   }

.dark-overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: .5s ease;
    background-color: #000000ad;
}


.dark-overlay-media {
position: absolute;
top: 2.5%;
    bottom: 0;
    left: 2.5%;
    right: 0;
    height: 95%;
    width: 95%;
    opacity: 0;
    transition: .5s ease;
    background-color: #000000ad;
	
}

.dark-overlay-partnerships {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: .5s ease;
background: linear-gradient(0deg, #000000b5 1%, transparent 26%);
}


.dark-overlay-partners {
    position: absolute;
    top: unset;
    bottom: 0;
    left: 0;
    right: 0;
    height: 50%;
    width: 100%;
    opacity: 1;
    transition: .5s ease;
    background: linear-gradient(0deg, #000000b5 1%, transparent 38%);
}


.dark-overlay-our-people {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 1;
  transition: .5s ease;
    background: linear-gradient(0deg, #000000b5 1%, transparent 38%);
}



.dark-overlay-reverse {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 1;
  transition: .5s ease;
    background-color: #000000ad;
}

.floating-image-container:hover .dark-overlay {
  opacity: 1;
}

.floating-image-container:hover .dark-overlay-media {
  opacity: 1;
}


.floating-image-container:hover .dark-overlay-partnerships {
  opacity: 1;
 
}


.floating-image-container:hover .dark-overlay-partners {
  opacity: 1;
 
}


.floating-image-container:hover .dark-overlay-our-people {
  opacity: .5;
 
}

 

.floating-image-container:hover .dark-overlay-reverse {
  opacity: 0;
}

.text-overlay-bottom {
    color: white;
    font-size: inherit;
    position: absolute;
	width:88%;
    bottom: 0;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
  
}


.text-overlay-bottom-partnerships {
    color: white;
    font-size: inherit;
    position: absolute;
	width:95%;
    bottom: 7%;
  
}



.text-overlay-bottom-partners {
    color: white;
    font-size: inherit;
    position: absolute;
	width:95%;
    bottom: 7%;
  
}


.text-overlay-bottom-our-people {
    color: white;
    font-size: inherit;
    position: absolute;
	width:95%;
    bottom: 7%;
 /*   left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);*/
  
}


.arrow-overlay-top {
position: absolute;
    width: 25px;
    top: 8px;
    right: 5px;
    float: right;
  
}

.footer-location-pad {
	padding-left: 117px;
}

 @media print, screen and (max-width: 639px) {
	.footer-location-pad {
	padding-left: 0;
} 
 }



.text-overlay-center {
  color: white;
  font-size: inherit;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
}



.text-overlay-media {
    color: white;
    font-size: inherit;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    text-align: left;
    width: 70%;
}

.image-box-zoom {
    position: relative;
    margin: auto;
    overflow: hidden;
    width: 100%;
}
.image-box-zoom img {
    max-width: 100%;
    transition: all 0.3s;
    display: block;
    width: 100%;
    height: auto;
    transform: scale(1);
}

.image-box-zoom:hover img {
    transform: scale(1.1);
}



.gradient-border-left {
    width: 100%;
    background-color: green;
    background-clip: content-box;
    border-left: 70px solid #008f87;
    border-top: 25px solid #008f87;
    border-bottom: 25px solid #008f87;
    border-image: linear-gradient(to right, #008f87 70%, rgba(0,0,0,0) 50%);
    border-image-slice: 2;
		 transition: 0.25s linear , color 0.25s ease-out;
}

.gradient-border-left:hover {
    width: 100%;
    background-color: green;
    background-clip: content-box;
    border-left: 70px solid #008f87;
    border-top: 25px solid #008f87;
    border-bottom: 25px solid #008f87;
    border-image: linear-gradient(to right, #008f87 100%, rgba(0,0,0,0) 50%);
    border-image-slice: 2;

}


.gradient-border-right {
    width: 100%;
    background-color: green;
    background-clip: content-box;
    border-right: 70px solid #008f87;
    border-top: 25px solid #008f87;
    border-bottom: 25px solid #008f87;
    border-image: linear-gradient(to right, rgba(0,0,0,0) 30%,  #008f87 0%);
    border-image-slice: 2;
		 transition: 0.25s linear , color 0.25s ease-out;
}

.gradient-border-right:hover {
    width: 100%;
    background-color: green;
    background-clip: content-box;
    border-right: 70px solid #008f87;
    border-top: 25px solid #008f87;
    border-bottom: 25px solid #008f87;
    border-image: linear-gradient(to right, rgba(0,0,0,0) 0%,  #008f87 0%);
    border-image-slice: 2;

}



.slidingVertical span{
	animation: topToBottom 8.5s linear infinite 0s;
	-ms-animation: topToBottom 8.5s linear infinite 0s;
	-webkit-animation: topToBottom 8.5s linear infinite 0s;
	color: #00abe9;
	opacity: 0;
	overflow: hidden;
	position: absolute;
	display:flow-root;
}
.slidingVertical span:nth-child(2){
	animation-delay: 2s;
	-ms-animation-delay: 2s;
	-webkit-animation-delay: 2s;
}
.slidingVertical span:nth-child(3){
	animation-delay: 3.8s;
	-ms-animation-delay: 3.8s;
	-webkit-animation-delay: 3.8s;
}

 
 
 

/*topToBottom Animation*/
@-moz-keyframes topToBottom{
	0% { opacity: 0; }
	5% { opacity: 0; -moz-transform: translateY(-50px); }
	20% { opacity: 1; -moz-transform: translateY(0px); }
	40% { opacity: 1; -moz-transform: translateY(0px); }
	45% { opacity: 0;  -moz-transform: translateY(0px);}
	60% { opacity: 0;  -moz-transform: translateY(0px);}
 
	100% { opacity: 0; }
}
@-webkit-keyframes topToBottom{
	0% { opacity: 0; }
	5% { opacity: 0; -webkit-transform: translateY(-50px); }
	20% { opacity: 1; -webkit-transform: translateY(0px); }
	40% { opacity: 1; -webkit-transform: translateY(0px); }
    45% { opacity: 0;  -webkit-transform: translateY(0px);}
	60% { opacity: 0;  -webkit-transform: translateY(0px);}
 	100% { opacity: 0; }
}
@-ms-keyframes topToBottom{
	0% { opacity: 0; }
	5% { opacity: 0; -ms-transform: translateY(-50px); }
	20% { opacity: 1; -ms-transform: translateY(0px); }
	40% { opacity: 1; -ms-transform: translateY(0px); }
	45% { opacity: 0; -ms-transform: translateY(0px); }
	60% { opacity: 0; -ms-transform: translateY(0px); }
	 
	100% { opacity: 0; }
}

/*Horizontal Sliding*/
.slidingHorizontal{
	display: inline;
	text-indent: 8px;
}
.slidingHorizontal span{
	animation: leftToRight 12.5s linear infinite 0s;
	-ms-animation: leftToRight 12.5s linear infinite 0s;
	-webkit-animation: leftToRight 12.5s linear infinite 0s;
	color: #00abe9;
	opacity: 0;
	overflow: hidden;
	position: absolute;
}
.slidingHorizontal span:nth-child(2){
	animation-delay: 2.5s;
	-ms-animation-delay: 2.5s;
	-webkit-animation-delay: 2.5s;
}
.slidingHorizontal span:nth-child(3){
	animation-delay: 5s;
	-ms-animation-delay: 5s;
	-webkit-animation-delay: 5s;
}
.slidingHorizontal span:nth-child(4){
	animation-delay: 7.5s;
	-ms-animation-delay: 7.5s;
	-webkit-animation-delay: 7.5s;
}
.slidingHorizontal span:nth-child(5){
	animation-delay: 10s;
	-ms-animation-delay: 10s;
	-webkit-animation-delay: 10s;
}

/*leftToRight Animation*/
@-moz-keyframes leftToRight{
	0% { opacity: 0; }
	5% { opacity: 0; -moz-transform: translateX(-50px); }
	10% { opacity: 1; -moz-transform: translateX(0px); }
	25% { opacity: 1; -moz-transform: translateX(0px); }
	30% { opacity: 0; -moz-transform: translateX(50px); }
	80% { opacity: 0; }
	100% { opacity: 0; }
}
@-webkit-keyframes leftToRight{
	0% { opacity: 0; }
	5% { opacity: 0; -webkit-transform: translateX(-50px); }
	10% { opacity: 1; -webkit-transform: translateX(0px); }
	25% { opacity: 1; -webkit-transform: translateX(0px); }
	30% { opacity: 0; -webkit-transform: translateX(50px); }
	80% { opacity: 0; }
	100% { opacity: 0; }
}
@-ms-keyframes leftToRight{
	0% { opacity: 0; }
	5% { opacity: 0; -ms-transform: translateX(-50px); }
	10% { opacity: 1; -ms-transform: translateX(0px); }
	25% { opacity: 1; -ms-transform: translateX(0px); }
	30% { opacity: 0; -ms-transform: translateX(50px); }
	80% { opacity: 0; }
	100% { opacity: 0; }
}

/*FadeIn*/
.fadeIn{
	display: inline;
	text-indent: 8px;
}
.fadeIn span{
	animation: fadeEffect 12.5s linear infinite 0s;
	-ms-animation: fadeEffect 12.5s linear infinite 0s;
	-webkit-animation: fadeEffect 12.5s linear infinite 0s;
	color: #00abe9;
	opacity: 0;
	overflow: hidden;
	position: absolute;
}
.fadeIn span:nth-child(2){
	animation-delay: 2.5s;
	-ms-animation-delay: 2.5s;
	-webkit-animation-delay: 2.5s;
}
.fadeIn span:nth-child(3){
	animation-delay: 5s;
	-ms-animation-delay: 5s;
	-webkit-animation-delay: 5s;
}
.fadeIn span:nth-child(4){
	animation-delay: 7.5s;
	-ms-animation-delay: 7.5s;
	-webkit-animation-delay: 7.5s;
}
.fadeIn span:nth-child(5){
	animation-delay: 10s;
	-ms-animation-delay: 10s;
	-webkit-animation-delay: 10s;
}

/*FadeIn Animation*/
@-moz-keyframes fadeEffect{
	0% { opacity: 0; }
	5% { opacity: 0; -moz-transform: translateY(0px); }
	10% { opacity: 1; -moz-transform: translateY(0px); }
	25% { opacity: 1; -moz-transform: translateY(0px); }
	30% { opacity: 0; -moz-transform: translateY(0px); }
	80% { opacity: 0; }
	100% { opacity: 0; }
}
@-webkit-keyframes fadeEffect{
	0% { opacity: 0; }
	5% { opacity: 0; -webkit-transform: translateY(0px); }
	10% { opacity: 1; -webkit-transform: translateY(0px); }
	25% { opacity: 1; -webkit-transform: translateY(0px); }
	30% { opacity: 0; -webkit-transform: translateY(0px); }
	80% { opacity: 0; }
	100% { opacity: 0; }
}
@-ms-keyframes fadeEffect{
	0% { opacity: 0; }
	5% { opacity: 0; -ms-transform: translateY(0px); }
	10% { opacity: 1; -ms-transform: translateY(0px); }
	25% { opacity: 1; -ms-transform: translateY(0px); }
	30% { opacity: 0; -ms-transform: translateY(0px); }
	80% { opacity: 0; }
	100% { opacity: 0; }
}

/*Vertical Flip*/
.verticalFlip{
	display: inline;
	text-indent: 8px;
}
.verticalFlip span{
	animation: vertical 12.5s linear infinite 0s;
	-ms-animation: vertical 12.5s linear infinite 0s;
	-webkit-animation: vertical 12.5s linear infinite 0s;
	color: #00abe9;
	opacity: 0;
	overflow: hidden;
	position: absolute;
}
.verticalFlip span:nth-child(2){
	animation-delay: 2.5s;
	-ms-animation-delay: 2.5s;
	-webkit-animation-delay: 2.5s;
}
.verticalFlip span:nth-child(3){
	animation-delay: 5s;
	-ms-animation-delay: 5s;
	-webkit-animation-delay: 5s;
}
.verticalFlip span:nth-child(4){
	animation-delay: 7.5s;
	-ms-animation-delay: 7.5s;
	-webkit-animation-delay: 7.5s;
}
.verticalFlip span:nth-child(5){
	animation-delay: 10s;
	-ms-animation-delay: 10s;
	-webkit-animation-delay: 10s;
}

/*Vertical Flip Animation*/
@-moz-keyframes vertical{
	0% { opacity: 0; }
	5% { opacity: 0; -moz-transform: rotateX(180deg); }
	10% { opacity: 1; -moz-transform: translateY(0px); }
	25% { opacity: 1; -moz-transform: translateY(0px); }
	30% { opacity: 0; -moz-transform: translateY(0px); }
	80% { opacity: 0; }
	100% { opacity: 0;}
}
@-webkit-keyframes vertical{
	0% { opacity: 0; }
	5% { opacity: 0; -webkit-transform: rotateX(180deg); }
	10% { opacity: 1; -webkit-transform: translateY(0px); }
	25% { opacity: 1; -webkit-transform: translateY(0px); }
	30% { opacity: 0; -webkit-transform: translateY(0px); }
	80% { opacity: 0; }
	100% { opacity: 0; }
}
@-ms-keyframes vertical{
	0% { opacity: 0; }
	5% { opacity: 0; -ms-transform: rotateX(180deg); }
	10% { opacity: 1; -ms-transform: translateY(0px); }
	25% { opacity: 1; -ms-transform: translateY(0px); }
	30% { opacity: 0; -ms-transform: translateY(0px); }
	80% { opacity: 0; }
	100% { opacity: 0; }
}

/*Horizontal Flip*/
.horizontalFlip{
	display: inline;
	text-indent: 8px;
}
.horizontalFlip span{
	animation: horizontal 12.5s linear infinite 0s;
	-ms-animation: horizontal 12.5s linear infinite 0s;
	-webkit-animation: horizontal 12.5s linear infinite 0s;
	color: #00abe9;
	opacity: 0;
	overflow: hidden;
	position: absolute;
}
.horizontalFlip span:nth-child(2){
	animation-delay: 2.5s;
	-ms-animation-delay: 2.5s;
	-webkit-animation-delay: 2.5s;
}
.horizontalFlip span:nth-child(3){
	animation-delay: 5s;
	-ms-animation-delay: 5s;
	-webkit-animation-delay: 5s;
}
.horizontalFlip span:nth-child(4){
	animation-delay: 7.5s;
	-ms-animation-delay: 7.5s;
	-webkit-animation-delay: 7.5s;
}
.horizontalFlip span:nth-child(5){
	animation-delay: 10s;
	-ms-animation-delay: 10s;
	-webkit-animation-delay: 10s;
}

/*Horizontal Flip Animation*/
@-moz-keyframes horizontal{
	0% { opacity: 0; }
	5% { opacity: 0; -moz-transform: rotateY(180deg); }
	10% { opacity: 1; -moz-transform: translateX(0px); }
	25% { opacity: 1; -moz-transform: translateX(0px); }
	30% { opacity: 0; -moz-transform: translateX(0px); }
	80% { opacity: 0; }
	100% { opacity: 0;}
}
@-webkit-keyframes horizontal{
	0% { opacity: 0; }
	5% { opacity: 0; -webkit-transform: rotateY(180deg); }
	10% { opacity: 1; -webkit-transform: translateX(0px); }
	25% { opacity: 1; -webkit-transform: translateX(0px); }
	30% { opacity: 0; -webkit-transform: translateX(0px); }
	80% { opacity: 0; }
	100% { opacity: 0; }
}
@-ms-keyframes horizontal{
	0% { opacity: 0; }
	5% { opacity: 0; -ms-transform: rotateY(180deg); }
	10% { opacity: 1; -ms-transform: translateX(0px); }
	25% { opacity: 1; -ms-transform: translateX(0px); }
	30% { opacity: 0; -ms-transform: translateX(0px); }
	80% { opacity: 0; }
	100% { opacity: 0; }
}

/*AntiClockWise Effect*/
.antiClock{
	display: inline;
	text-indent: 8px;
}
.antiClock span{
	animation: anti 12.5s linear infinite 0s;
	-ms-animation: anti 12.5s linear infinite 0s;
	-webkit-animation: anti 12.5s linear infinite 0s;
	color: #00abe9;
	opacity: 0;
	overflow: hidden;
	position: absolute;
}
.antiClock span:nth-child(2){
	animation-delay: 2.5s;
	-ms-animation-delay: 2.5s;
	-webkit-animation-delay: 2.5s;
}
.antiClock span:nth-child(3){
	animation-delay: 5s;
	-ms-animation-delay: 5s;
	-webkit-animation-delay: 5s;
}
.antiClock span:nth-child(4){
	animation-delay: 7.5s;
	-ms-animation-delay: 7.5s;
	-webkit-animation-delay: 7.5s;
}
.antiClock span:nth-child(5){
	animation-delay: 10s;
	-ms-animation-delay: 10s;
	-webkit-animation-delay: 10s;
}

/*AntiClockWise Effect Animation*/
@-moz-keyframes anti{
	0% { opacity: 0; }
	5% { opacity: 0; -moz-transform: rotateX(180deg); }
	10% { opacity: 1; -moz-transform: translateY(0px); }
	25% { opacity: 1; -moz-transform: translateY(0px); }
	30% { opacity: 0; -moz-transform: translateY(0px); }
	80% { opacity: 0; }
	100% { opacity: 0;}
}
@-webkit-keyframes anti{
	0% { opacity: 0; }
	5% { opacity: 0; -webkit-transform: rotate(180deg); }
	10% { opacity: 1; -webkit-transform: translateY(0px); }
	25% { opacity: 1; -webkit-transform: translateY(0px); }
	30% { opacity: 0; -webkit-transform: translateY(0px); }
	80% { opacity: 0; }
	100% { opacity: 0; }
}
@-ms-keyframes anti{
	0% { opacity: 0; }
	5% { opacity: 0; -ms-transform: rotate(180deg); }
	10% { opacity: 1; -ms-transform: translateY(0px); }
	25% { opacity: 1; -ms-transform: translateY(0px); }
	30% { opacity: 0; -ms-transform: translateY(0px); }
	80% { opacity: 0; }
	100% { opacity: 0; }
}

/*ClockWise Effect*/
.clockWise{
	display: inline;
	text-indent: 8px;
}
.clockWise span{
	animation: clock 12.5s linear infinite 0s;
	-ms-animation: clock 12.5s linear infinite 0s;
	-webkit-animation: clock 12.5s linear infinite 0s;
	color: #00abe9;
	opacity: 0;
	overflow: hidden;
	position: absolute;
}
.clockWise span:nth-child(2){
	animation-delay: 2.5s;
	-ms-animation-delay: 2.5s;
	-webkit-animation-delay: 2.5s;
}
.clockWise span:nth-child(3){
	animation-delay: 5s;
	-ms-animation-delay: 5s;
	-webkit-animation-delay: 5s;
}
.clockWise span:nth-child(4){
	animation-delay: 7.5s;
	-ms-animation-delay: 7.5s;
	-webkit-animation-delay: 7.5s;
}
.clockWise span:nth-child(5){
	animation-delay: 10s;
	-ms-animation-delay: 10s;
	-webkit-animation-delay: 10s;
}

/*ClockWise Effect Animation*/
@-moz-keyframes clock{
	0% { opacity: 0; }
	5% { opacity: 0; -moz-transform: rotate(-180deg); }
	10% { opacity: 1; -moz-transform: translateX(0px); }
	25% { opacity: 1; -moz-transform: translateX(0px); }
	30% { opacity: 0; -moz-transform: translateX(0px); }
	80% { opacity: 0; }
	100% { opacity: 0;}
}
@-webkit-keyframes clock{
	0% { opacity: 0; }
	5% { opacity: 0; -webkit-transform: rotate(-180deg); }
	10% { opacity: 1; -webkit-transform: translateX(0px); }
	25% { opacity: 1; -webkit-transform: translateX(0px); }
	30% { opacity: 0; -webkit-transform: translateX(0px); }
	80% { opacity: 0; }
	100% { opacity: 0; }
}
@-ms-keyframes clock{
	0% { opacity: 0; }
	5% { opacity: 0; -ms-transform: rotate(-180deg); }
	10% { opacity: 1; -ms-transform: translateX(0px); }
	25% { opacity: 1; -ms-transform: translateX(0px); }
	30% { opacity: 0; -ms-transform: translateX(0px); }
	80% { opacity: 0; }
	100% { opacity: 0; }
}

/*Pop Effect*/
.popEffect{
	display: inline;
	text-indent: 8px;
}
.popEffect span{
	animation: pop 12.5s linear infinite 0s;
	-ms-animation: pop 12.5s linear infinite 0s;
	-webkit-animation: pop 12.5s linear infinite 0s;
	color: #00abe9;
	opacity: 0;
	overflow: hidden;
	position: absolute;
}
.popEffect span:nth-child(2){
	animation-delay: 2.5s;
	-ms-animation-delay: 2.5s;
	-webkit-animation-delay: 2.5s;
}
.popEffect span:nth-child(3){
	animation-delay: 5s;
	-ms-animation-delay: 5s;
	-webkit-animation-delay: 5s;
}
.popEffect span:nth-child(4){
	animation-delay: 7.5s;
	-ms-animation-delay: 7.5s;
	-webkit-animation-delay: 7.5s;
}
.popEffect span:nth-child(5){
	animation-delay: 10s;
	-ms-animation-delay: 10s;
	-webkit-animation-delay: 10s;
}

/*Pop Effect Animation*/
@-moz-keyframes pop{
	0% { opacity: 0; }
	5% { opacity: 0; -moz-transform: rotate(0deg) scale(0.10) skew(0deg) translate(0px); }
	10% { opacity: 1; -moz-transform: translateY(0px); }
	25% { opacity: 1; -moz-transform: translateY(0px); }
	30% { opacity: 0; -moz-transform: translateY(0px); }
	80% { opacity: 0; }
	100% { opacity: 0;}
}
@-webkit-keyframes pop{
	0% { opacity: 0; }
	5% { opacity: 0; -webkit-transform: rotate(0deg) scale(0.10) skew(0deg) translate(0px);}
	10% { opacity: 1; -webkit-transform: translateY(0px); }
	25% { opacity: 1; -webkit-transform: translateY(0px); }
	30% { opacity: 0; -webkit-transform: translateY(0px); }
	80% { opacity: 0; }
	100% { opacity: 0; }
}
@-ms-keyframes pop{
	0% { opacity: 0; }
	5% { opacity: 0; -ms-transform: rotate(0deg) scale(0.10) skew(0deg) translate(0px); }
	10% { opacity: 1; -ms-transform: translateY(0px); }
	25% { opacity: 1; -ms-transform: translateY(0px); }
	30% { opacity: 0; -ms-transform: translateY(0px); }
	80% { opacity: 0; }
	100% { opacity: 0; }
}

/*Push Effect*/
.pushEffect{
	display: inline;
	text-indent: 8px;
}
.pushEffect span{
	animation: push 12.5s linear infinite 0s;
	-ms-animation: push 12.5s linear infinite 0s;
	-webkit-animation: push 12.5s linear infinite 0s;
	color: #00abe9;
	opacity: 0;
	overflow: hidden;
	position: absolute;
}
.pushEffect span:nth-child(2){
	animation-delay: 2.5s;
	-ms-animation-delay: 2.5s;
	-webkit-animation-delay: 2.5s;
}
.pushEffect span:nth-child(3){
	animation-delay: 5s;
	-ms-animation-delay: 5s;
	-webkit-animation-delay: 5s;
}
.pushEffect span:nth-child(4){
	animation-delay: 7.5s;
	-ms-animation-delay: 7.5s;
	-webkit-animation-delay: 7.5s;
}
.pushEffect span:nth-child(5){
	animation-delay: 10s;
	-ms-animation-delay: 10s;
	-webkit-animation-delay: 10s;
}

/*Push Effect Animation*/
@-moz-keyframes push{
	0% { opacity: 0; }
	5% { opacity: 0; -moz-transform: rotate(0deg) scale(2) skew(0deg) translate(0px); }
	10% { opacity: 1; -moz-transform: translateX(0px); }
	25% { opacity: 1; -moz-transform: translateX(0px); }
	30% { opacity: 0; -moz-transform: translateX(0px); }
	80% { opacity: 0; }
	100% { opacity: 0;}
}
@-webkit-keyframes push{
	0% { opacity: 0; }
	5% { opacity: 0; -webkit-transform:rotate(0deg) scale(2) skew(0deg) translate(0px);}
		10% { opacity: 1; -webkit-transform: translateX(0px); }
	25% { opacity: 1; -webkit-transform: translateX(0px); }
	30% { opacity: 0; -webkit-transform: translateX(0px); }
	80% { opacity: 0; }
	100% { opacity: 0; }
}
@-ms-keyframes push{
	0% { opacity: 0; }
	5% { opacity: 0; -ms-transform: rotate(0deg) scale(2) skew(0deg) translate(0px); }
	10% { opacity: 1; -ms-transform: translateX(0px); }
	25% { opacity: 1; -ms-transform: translateX(0px); }
	30% { opacity: 0; -ms-transform: translateX(0px); }
	80% { opacity: 0; }
	100% { opacity: 0; }
}


  .hover-swap .start {
  display: none;
      transition: 0.25s ease-out, color 0.25s ease-out;
}

.hover-swap:hover .ending {
  display: none;
    transition: 0.25s ease-out, color 0.25s ease-out;
}

.hover-swap:hover .start {
  display: inline;
      transition: 0.25s ease-out, color 0.25s ease-out;
}

	  .quotes {
		  display: none;
	 
		  min-width:auto;
		  position:absolute;
		  
		  }
	  .quotes2 {
			  display: none;
		  
		  min-width:auto;
		  position:absolute;
		  
		  }
		    .quotes3 {
		  display: none;
		 
		  min-width:auto;
		  position:absolute;
		  
		  }
 
 
 
 /* Focusing the button with a keyboard will show a dashed black line. */
button:focus-visible {
  outline: 4px dashed black;
}
  
 
a.skip-main {
    left:-999px;
    position:absolute;
    top:auto;
    width:1px;
    height:1px;
    overflow:hidden;
    z-index:-999;
}
a.skip-main:focus, a.skip-main:active {
    color: #fff;
    background-color:#000;
    left: auto;
    top: auto;
    width: 30%;
    height: auto;
    overflow:auto;
    margin: 10px 35%;
    padding:5px;
    border-radius: 15px;
    border:4px solid yellow;
    text-align:center;
    font-size:1.2em;
    z-index:999;
}

   .partnerships-text {
		font-weight: 800;
    text-align: right;
    text-transform: uppercase;
    font-size: clamp(0.5rem, 1vw, 1rem);
	    margin-bottom: 6px;
		   
	   }
	   
	   @media print, screen and (max-width: 639px) {
		     .partnerships-text {
		font-weight: 800;
    text-align: right;
    text-transform: uppercase;
    font-size: 1rem;
	    margin-bottom: 6px;
		   
	   }
		   
		   
	   }
	   
	   
	      .our-people-image-text {
		font-weight: 800;
    text-align: right;
    text-transform: uppercase;
    font-size: .9rem;
	    margin-bottom: 0px;
		   
	   }
        

   .productcarousel {
		   width:100%;
		   margin: 0 auto;
		   
	   }
	   
	   .productcarousel img {
		   
		   margin:0 auto;
		   max-width:375px;
	   }
	   
	   .media-brand-text p {
		   margin-bottom:3vh;
		   font-weight:700;
	   }
	   
	      .media-brand-text a {
		   margin-bottom:3vh;
		   font-weight:500;
	   }
	   
	   .media-brand-text ul {
		   margin-top: -23px;
	   }
	   
	      .nobold p {
			  font-weight:500 !important; 
	   }
	   
	   
	   
	   
	    .media-image-border {
		   border: 1px solid #c3c3c3
	   }
	   
	   .media-image-border img {
		   width:100%;
	   }
	   
	   .text-overlay-media h5 p {
		   color:white !important;
	   }
	   
	      .text-overlay-media p {
			  text-transform:uppercase;
	   }
	   
	   
	   
	      .media-text {
		   font-size: clamp(0.5rem, 1.4vw, 1.5rem);
	   }
	   
	   
	     .media-title-text {
		   font-size: clamp(0.5rem, 1.1vw, 1.1rem);
		   font-weight:bold;
	   }
	  
	  
	   @media print, screen and (max-width: 639px) {
		  .media-text {
		   font-size: clamp(1rem, 1.4vw, 1.2rem)
	   }
	   
	   
	     .media-title-text {
		   font-size: clamp(1rem, 1.4vw, 1.1rem);
	   }  
		   
	   }